Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns all deliverables in the subtree rooted at the given id.
cURL
curl --request GET \ --url https://{instance}/api/v2/deliverable/{id}/hierarchy \ --header 'X-API-Key: <api-key>'
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{instance}/api/v2/deliverable/{id}/hierarchy', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://{instance}/api/v2/deliverable/{id}/hierarchy"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
{ "values": [ {} ], "totalCount": 123 }
Hierarchy